To our shareholders
Much has changed this past year, most of it good, some not. In Illinois,
Commonwealth Edison won the right to pass through its cost of
purchased power to its retail customers, despite a last ditch effort to
extend a ten-year rate freeze in the Illinois legislature. While the issue
seems likely to arise again, ComEd's success to date is testament to the
strength of the wholesale competitive market, the strength of its legal
position and the tireless efforts of ComEd's regulatory and legislative
teams. In New Jersey, however, we were obliged to walk away from our
long-pending merger with PSEG, despite its continuing strategic value,
when it became clear that we could not meet the significant financial
demands of state regulators and other government officials.
Yet each of these outcomes, seemingly very different, demonstrates
the one thing that hasn't changed here at Exelon. We are value driven.
The same focus and dedication that gave us a successful resolution
of the rate issue in Illinois compelled us to abandon the merger in New
Jersey. And the same commitment and determination that resulted in
a stellar operating year at Exelon Generation enabled PECO to install
a new Common Customer IT system with few complications, while
successfully dealing with record peak demands and a very demanding
summer storm season. We have never lost sight of our commitment
to deliver superior value to you, our shareholders.




                              As evidence of that commitment, Exelon has again reported improved
                              operating earnings for 2006. Thanks primarily to higher generation margins
                              and continued strong operating performance, our 2006 adjusted (non-GAAP)
                              operating earnings were nearly $2.2 billion, or $3.22 per diluted share,
                              a 4 percent increase over comparable earnings in 2005. Over the past six years,
                              our operating earnings have increased by almost 9 percent a year. Exelon's
                              2006 GAAP earnings were $1.6 billion, or $2.35 per diluted share, reflecting
                              a further impairment charge to ComEd's goodwill, this time arising from an
                              initial unfavorable ruling in last year's delivery service case.*

                              Our continuing success has again made us the most highly valued company
                              in the industry, with a year-end market capitalization exceeding $41 billion.
                              Our overall stock price rose by 16 percent over the course of the year, from
                              $53.14 on December 30, 2005 to $61.89 on December 29, 2006. And our total
                              return, measured by stock appreciation plus dividend reinvestment, was
                              approximately 20 percent. All in all, our total return over the past five years
                              has been 204 percent, far outstripping the performance of the Philadelphia
    And I am very grateful
                              Utility Index, the S&P 500 Utility Index, and the S&P 500.
    to both the Exelon
    management team,          And we continue to earn favorable recognition in the media and from
    and our employees,        industry and civic groups. Fortune magazine named Exelon one of America's
                              "Most Admired Companies," and ranked Exelon number one on the electric
    for their dedication
                              and gas utilities industry list, for both 2004 and 2005. We were also recently
    and tireless efforts on
                              named to the Dow Jones Sustainability North America Index and the Carbon
    your behalf.
                              Disclosure Project's Climate Leadership Index. And due to our diversity efforts,
                              the Minority Supplier Development Council of Pennsylvania, New Jersey and
                              Delaware recently named Exelon as the 2006 Corporation of the Year.

                              Thus, we have kept our commitment to deliver superior value to you, our
                              shareholders, despite our many challenges. I am very proud of all that we have
                              accomplished. And I am very grateful to both the Exelon management team,
                              and our employees, for their dedication and tireless efforts on your behalf.



value driven operations

As always, our success begins with superior operating performance, particularly
in generation. Our world-class nuclear fleet achieved a 93.9 percent capacity
factor for the year and a summer capacity factor record of 98.1 percent.
No other nuclear fleet has achieved Exelon's consistent level of excellence
in capacity factor over the past six years. Our fossil and hydro fleet likewise
ended the year with commercial and equivalent availability factors of 93.5
percent and 95 percent, respectively. This represents the highest commercial
availability ever achieved by our fossil units.

Our power marketing team again excelled in turning our operational prowess
into commercial success. Despite somewhat lower gas and power prices,
and lower load volume, Power Team hedged and optimized our portfolio to
again deliver above budget growth and profitability.

Our delivery companies, ComEd and PECO, have kept the lights on and the
gas flowing, even when confronted with record demands and abnormal storm
activity. They have also continued to improve their overall safety performance,
and reached second quartile in customer satisfaction for the first time ever.

Our finance group continues to ensure that Exelon exercises disciplined
financial management, and has taken steps to align our financial management
policies with the changing profile of the company. We have now adopted a
new value return policy, with a base dividend of $1.76 per share (annualized)
that will grow modestly over time. In the future, excess cash and/or balance
sheet capacity will be returned to shareholders from time to time through
share repurchases. Future dividends and share repurchases are subject to the
approval of our board of directors.

And lastly, our Business Services Group again improved its overall performance
and service levels, delivering quality products and services at the best cost
to all Exelon companies.


                               challenges

                               Winston Churchill once observed, "Kites rise highest against the wind  not
                               with it." Although the past year has presented us with a series of challenges,
                               we have risen higher by squarely facing those challenges, squarely disclosing
                               them, and squarely resolving them consistent with our fundamental
                               commitment to shareholder value.

                               Competition
                               Last year, we faced serious regulatory and legislative challenges in Illinois
                               as the transition period under the Illinois Restructuring Act came to an end.
                               In January 2006, the Illinois Commerce Commission (ICC) unanimously
                               approved a plan for ComEd to procure power on behalf of its customers
                               through a reverse auction with the new power supply contracts beginning
                               in 2007. The ICC showed great courage approving the auction in the face
                               of vocal political opposition. In September 2006, the first Illinois auction
                               was successfully conducted, resulting in a 22 percent increase in average
    Winston Churchill          residential rates. A rate increase was inevitable in the wake of a 20 percent
    once observed, "Kites      rate reduction in 1997, a nine-year rate freeze and the recent increase in
    rise highest against       natural gas and oil prices. Even with the increase, customer rates remained
    the wind  not with it."   lower than cost based rates that were approved in 1995. But not surprisingly,
                               there was a legislative effort to freeze rates at the end of the year, even after
                               ComEd had entered into ICC approved contracts to purchase the power from
                               the auction winners.

                               Fortunately, the effort to extend the freeze failed. But many continue to
                               oppose the auction and the rate increase, and the issue will likely rise again.
                               In the interim, ComEd has taken steps to help its customers manage the
                               impact of the rate increase. The ICC has approved ComEd's residential rate
                               stabilization plan, which allows residential customers the opportunity to
                               phase-in rates, if they choose to do so. ComEd is also proactively taking steps
                               to educate customers on energy efficiency and renewable energy programs
                               and assistance for low-income customers through the ComEd CARE
                               (Customers' Affordable Reliable Energy) program.

                               Illinois is not alone in revisiting its commitment to competition. Despite
                               the demonstrated improvement in operating performance brought on
                               by competition, and the documented savings to customers, many national
                               advocacy groups are now calling for a return to cost-based regulation.
                               The irony, of course, is that many of today's critics were in the forefront
                               of efforts to inject competition into the industry years ago. And while the
                               early transition to competitive markets was rocky, we have now seen steady
                               progress throughout the Northeast, the Midwest, and particularly in Illinois.
                               We at Exelon are deeply committed to wholesale competition, and in the
                               coming months we intend to redouble our advocacy for the competitive
                               model, at both the federal and state level.




6
Climate Change
We are also dealing with climate change. We believe that global climate
change is real. The scientific evidence strongly suggests that human activity
is warming the planet. And we believe that the time to act is now. Exelon has
already taken voluntary action to reduce our own greenhouse gas emissions
by 8 percent from 2001 levels under the Environmental Protection Agency's
Climate Leaders Program. We are also actively advocating the passage of
economy-wide mandatory limits at the federal level, both individually and
through our association with the National Commission on Energy Policy
and the Pew Center on Global Climate Change. We support federal legislation
that will impose either a carbon tax or a cap-and-trade system with a safety
valve to govern economic impact. With our current nuclear fleet, we are
well positioned to provide environmental leadership into a low-carbon energy
future. And in the future, we intend to expand our low-carbon resource
portfolio around low or no carbon generation, energy efficiency, demand
management and renewables.


looking forward

I am often asked what our strategy is. The answer is quite simple. Our strategy
is to execute our Vision, in good times and in bad, to protect today's value,
and to grow long-term value for the future. In the pages that follow we provide
a more detailed look at the Vision, and how its goals drive value, now and in
the future.

In sum, I continue to believe that Exelon has the best platform for confronting
an uncertain future. We have an exceptional generation business, one well
positioned to respond to increasing environmental challenges, and with
a demonstrated ability to make money when markets are up, or when they
are down. We have a stable and improving delivery business, with a strong
commitment to our customers and the communities we serve. And we have
the balance sheet and the financial discipline to sustain us.

We also have the Vision and the talent to guide that platform. We know
what it takes to be the very best, and we have the proven judgment and the
absolute commitment of a seasoned management team to get us there.

And even more fundamentally, we have a bedrock commitment to value, one
that will see us through our current and future challenges. We are value driven.




John W. Rowe
Chairman, President and CEO
Exelon Corporation
March 9, 2007
